Subject: Draft Agenda for PWE3 WG at the 57 IETF

From: Stewart Bryant <[email-masked]>
Date: Wed, 02 Jul 2003 11:29:18 +0100

Here is the draft agenda for the PWE3 meeting in Vienna.

Please could the authors:

1) Check that I have called up the correct draft
2) Provide me with a one sentence synopses of their slot
3) Provide Danny and I with the slides by 13th July so that
    we can make them available on the web site before the
    meeting.

If there is anyone/any topic that I have missed please let me know.

Stewart

Pseudo Wire Emulation Edge to Edge (pwe3)

Wednesday, July 16 1530-1730
=============================

CHAIR: "Danny McPherson" <[email-masked]>
        "Stewart Bryant" <[email-masked]>

AGENDA:

1530-1535 Administrivia
    "Stewart Bryant" <[email-masked]>
    Agenda Bashing
    Minutes
    Blue Sheets

1535-1545
    "Danny McPherson" <[email-masked]>
    WG Document Status

1545-1555
    "Thomas Narten" <[email-masked]>
    PWE3 move to Internet Area

1555-1605
    "Thomas Nadeau" <[email-masked]>
    http://www.ietf.org/internet-drafts/draft-nadeau-pwe3-vccv-00.txt

1605-1615
    "Mustapha Aissaoui" <[email-masked]>
    http://www.ietf.org/internet-drafts/draft-aissaoui-extended-pid-00.txt

1615-1630
    "Dave Allan" <[email-masked]>
    http://www.ietf.org/internet-drafts/draft-allan-mpls-a-bit-00.txt
    http://www.ietf.org/internet-drafts/draft-allan-y17iw-overview-00.txt

1630-1640
    "Sasha Vainshtein" <[email-masked]>
    http://www.ietf.org/internet-drafts/draft-vainshtein-cesopsn-06.txt

1640-1650
    "Yaakov Stein" <[email-masked]>
    http://www.ietf.org/internet-drafts/draft-stein-pwe3-stpp-00.txt

1650-1705
    "Danny McPherson" <[email-masked]>
    "Stewart Bryant" <[email-masked]>
    Discussion: Getting Traction on TDM

1705-1715
    "Himanshu Shah" <[email-masked]>
    http://www.ietf.org/internet-drafts/
    draft-shah-pwe3-control-protocol-extension-00.txt

1715-1725
    "Ghassem Koleyni" <[email-masked]>
    SG13 Report

1725-1730
    Wrap-up